# C++ objects, libs and executables

*.slo
*.lo
*.o
*.a
*.la
*.lai
*.so
*.dll
*.dylib
*.lkp
amazingurho

#CMake

CMakeCache.txt
CMakeFiles/

# Qt-es

/.qmake.cache
/.qmake.stash
*.pro.user
*.pro.user.*
*.qbs.user
*.qbs.user.*
*.moc
moc_*.cpp
qrc_*.cpp
ui_*.h
Makefile*
*-build-*

# QtCreator

*.autosave

#QtCtreator Qml
*.qmlproject.user
*.qmlproject.user.*

# Dry

/Dry

# Blender

*.blend1
*.blend2
*.blend3
*.blend4
*.blend5


# Settings

Resources/Settings.xml
